---
name: Sophie Pouliquen
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/customer-success-management/">Manager, Customer Success Managers, Americas East</a>
reports_to: christiaanconover
picture: sophiepouliquen.jpg
pronouns: she/her
pronunciation: pole-luh-kin
gitlab: sophie
linkedin: sophiepouliquen
departments:
- Customer Success
- Customer Success Managers
story: 'Sophie is a passionate problem solver who never turns down a challenging task.
  Her love for technology coupled with a team driven mentality results in a fierce
  Customer Success Manager. When not in front of her computer, you will most likely
  find Sophie throwing weights around at the gym, cooking or learning something new.'
